.bodyDiv {
    width: 100%;
    height: 100%;
}
.banner {
    background: url("../img/banner.jpg") center no-repeat;
    /* background: url("../img/bj-2.jpg") center no-repeat; */
    height: 750px;
}

.banner .banCon {
    /* background: url("../img/banConbj.png") center no-repeat; */
    background: rgba(255,255,255,0.7);
    background-size: 100%;
    width: 915px;
    height: 210px;
    margin: 20px auto 0;
    border-radius: 10px;
}

.banner .banCon .fl {
    width: 710px;
    padding: 40px 0 0 45px;
    position: relative;
}

.banner .banCon .fl ul {
    overflow: hidden;
}

.banner .banCon .fl ul li {
    float: left;
    padding: 13px 15px;
    cursor: pointer;
    color: #028782;
}

.banner .banCon .fl ul li.active {
    background: #24507e;
    color: #fff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.banner .banCon .fl div {
    position: absolute;
    top: 80px;
    line-height: 50px;
}

.banner .banCon .fl span {
    display: inline-block;
    border: 1px solid #e5e5e5;
    background: #fff;
    height: 60px;
    width: 500px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-left: 15px;
}

.banner .banCon .fl button {
    width: 100px;
    height: 60px;
    color: #fff;
    text-align: center;
    background: #10477a;
    border: 0;
    vertical-align: 1px;
    margin-left: -4px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    vertical-align: bottom;
}

.banner .banCon .fr {
    padding: 7px 0;
    width: 200px;
    height: 100%;
    background: rgba(255,255,255,1);
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}

.banner .banCon .fr a {
    width: 140px;
    margin: 0 auto;
    display: block;
    color: #0254b7;
    border-bottom: 1px dashed #dfe6ee;
    padding: 5px 0;
    height: 50%;
    line-height: 75px;
}

.content {
    background: url("../img/beijing.jpg") center no-repeat;
    height: 900px;
    padding-top: 20px;
    overflow: hidden;
    background-size: 100% 100%;
}

.content > div {
    position: relative;
}

.contitle {
    width: 100%;
    height: 100%;
    padding: 20px 0;
    border: 1px solid #f1f5f4;
    background: #fff;
}

.contitle ul li {
    float: left;
    height: 49px;
    line-height: 49px;
    padding: 0 42px;
    border: 1px solid #0254b7;
    margin-right: 10px;
    border-radius: 5px;
    font-size: 15px;
}

.contitle ul li a {
    display: block;
    width: 100%;
    height: 100%;
}

.contitle ul li img {
    margin-right: 10px;
}

.tab {
    margin: 10px 0;
    height: 320px;
}

.tab > .fl {
    width: 600px;
    margin-right: 10px;
    background: #fff;
}

.tab > .fr {
    width: 590px;
    background: #fff;
}

.tab ul {
    background: #efefef;
}

.tab ul li {
    float: left;
    height: 50px;
    line-height: 50px;
}

.tab ul li.active {
    margin-right: 30px;
}

.tab ul li a {
    padding: 0 10px;
}

.tab ul li img {
    margin-right: 5px;
}

.tab ul li a {
    font-size: 16px;
}

.tab .li {
    font-weight: 700;
}

.tab .li::after {
    content: "";
    display: block;
    width: 16px;
    height: 2px;
    position: relative;
    bottom: 3px;
    left: 50%;
    background: #115ab2;
    margin-left: -8px;
}

.tab ol {
    list-style-type: null;
    overflow: hidden;
}

.tab .tabCon {
    height: 270px;
    position: relative;
}

.tab .tabCon > div {
    width: 100%;
    height: 220px;
    padding: 25px;
}

.tab .tabCon > div.active {
    display: block !important;
}

.tab .tabCon > div > a {
    position: absolute;
    bottom: 15px;
    margin-left: 5px;
    color: #0254b7;
}

.tab .fl .tabCon ol li {
    /* display: inline-block; */
    float: left;
    width: 48%;
}

.tab .tabCon ol li {
    margin-bottom: 10px;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tab .tabCon ol li > a {
    width: 80%;
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.tab .tabCon ol li > p {
    padding-left: 20px;
    color: #b9b9b9;
}
.tab .tabCon ol li > p .fl {
    width: 80%;
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tab .tabCon ol li::before {
    content: "";
    width: 5px;
    height: 5px;
    border: 1px solid #dcdcdc;
    float: left;
    margin-top: 7px;
    margin-right: 10px;
    margin: 7px 5px 0;
    transform: rotate(45deg);
}

.work {
    width: 100%;
    height: 335px;
    background: #fff;
    padding: 25px 32px 0;
}

.work .workT {
    overflow: hidden;
}

.work .workT h3 {
    margin-bottom: 30px;
    font-size: 16px;
}

.work .workT h3 img {
    margin-right: 5px;
}

.work .roll-wrap {
    margin: 30px 0;
    height: 166px;
}

.work .workT > .roll-wrap {
    width: 100%;
    height: 166px;
    position: relative;
}

.work .workT ul li {
    float: left;
    margin-right: 15px;
}

.work .workT ul li img {
    width: 100px;
    height: 150px;
}

.roll-wrap > img {
    position: absolute;
    top: -55px;
    z-index: 100;
}

.pre {
    right: 45px;
}

.next {
    right: 5px;
}

.footerB span {
    margin: 0 10px;
}

.tab .tabCon ol li a:hover {
    color: #0254b7;
}

.oneBay {
    width: 70px;
    position: fixed;
    top: 20%;
    right: 0;
}
.oneBay a {
    display: block;
    width: 70px;
    height: 80px;
    margin-bottom: 2px;
    text-align: center;
    background: #1b66be;
    color: #fff;
    padding-top: 17px;
}
.oneBay img {
    display: block;
    margin: 0 auto 10px;
}
